#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.3
visibility:           public
id:                   mmark-0.0.7.3-BPfqLfckrMcGdEshqmzTni
key:                  mmark-0.0.7.3-BPfqLfckrMcGdEshqmzTni
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  7ead1c21749c7ea9f507df36a600d6e0
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/mmark-0.0.7.3
hs-libraries:         HSmmark-0.0.7.3-BPfqLfckrMcGdEshqmzTni
depends:
    aeson-1.5.6.0-CtYtZJraSsHFcsSZaXvlPw base-4.15.0.0
    case-insensitive-1.2.1.0-fo0ylAhDrEL3s41Ktzp5p containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-A8ZakkvDKerBegx9VfkpzR
    email-validate-2.3.2.13-LKrg0I05HVKHtOIyqT6z5Q
    foldl-1.4.11-6MgfnU3qhTWJEVGUbFwIix
    hashable-1.3.2.0-1pVX5Irduvj2rcsk23qhvm
    html-entity-map-0.1.0.0-DSeQ1BOFXCTD1xL38MIE1c
    lucid-2.9.12.1-7W1JZRPPXI91NlcEUNs4yS
    megaparsec-9.0.1-IfO8G0qdnV762kYtlnGcee
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    microlens-th-0.4.3.10-HxodWQYuKqM1Xl5DK3s827
    modern-uri-0.3.4.1-4cSkYvjhu77HYK9sU7uXI6 mtl-2.2.2
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6 text-1.2.4.1
    text-metrics-0.3.0-9PrU9oVGDqTFbHl8L9kmci
    unordered-containers-0.2.14.0-5kKqmVttdlX7hk1UpZeLDO
    yaml-0.11.5.0-3Or1D63mAO0JywobZTrCJM

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

